#breadcrumbs{
	/*line-height: 30px;
	vertical-align: middle;*/
	/*color: #aeaeae;*/
	font-size: 10px;
	padding-left: 10px;
	text-transform: uppercase;
	/*padding: 2px 0px 2px 10px;*/
	margin-bottom: 5px;
}
#breadcrumbs a{
	/*color: #aeaeae;*/
	/*font-size: 10px;*/
}
#breadcrumbs a.back_button{
	margin-right: 10px;
	text-transform: uppercase;
	/*font-size: 9px;*/
}
#breadcrumbs a.back_button span{
	/*font-size: 13px;*/
}
#breadcrumbs a.home_crumb,
#breadcrumbs a.last_crumb{
	/*text-transform: uppercase;*/
}

#breadcrumbs a:last-of-type {
	text-decoration: underline;
}